OpenIDE-Module-Display-Category=Mobility
OpenIDE-Module-Name=Java ME Project Bridge Impl
OpenIDE-Module-Short-Description=Implementation of isolation API between core Mobility project and advanced IDE functionality
OpenIDE-Module-Long-Description=Implementation of isolation API between core Mobility project and advanced IDE functionality
